Page MenuHomeVyOS Platform

Update PowerDNS recursor to 4.3.1 for CVE-2020-10995
Closed, ResolvedPublicENHANCEMENT

Description

CVE-2020-10995 is a low risk, remote DoS vulnerability that can be triggered via a specially crafted reply. It's fixed in 4.3.1

https://doc.powerdns.com/recursor/security-advisories/powerdns-advisory-2020-01.html

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Perfectly compatible

Event Timeline

dmbaturin triaged this task as High priority.May 19 2020, 9:32 PM
dmbaturin created this task.
pasik added a subscriber: pasik.May 20 2020, 8:47 AM
tjh added a subscriber: tjh.May 20 2020, 6:56 PM
syncer changed the subtype of this task from "Task" to "Enhancement".Jun 7 2020, 12:04 PM
dmbaturin closed this task as Resolved.Thu, Jun 18, 11:18 PM

It's updated in current, still needs an update in crux.